<?php    
/** 
 *
 * @package Luzuk
 */
if(get_theme_mod('lz_fitness_ct_service_section_disable') != 'on' ){ ?>
	<section id="ct-service-box">
		<div class="lightbox overlay">
	<?php if( get_theme_mod('servicesmainsecanimation_button_display','show' ) == 'show') :
								?>	
			<div class="hex center">
  <div class="hex odd first one"></div>
  <div class="hex odd first three"></div>
  <div class="hex odd first five"></div>
  <div class="hex odd first seven"></div>
  <div class="hex odd first nine"></div>
  <div class="hex odd first eleven"></div>
 
</div>
							<?php endif ?>

			<?php
		// echo "post id: ". 
			$lz_fitness_ct_service_page_id = get_theme_mod('lz_fitness_ct_service_page');	
		  // echo '<br>title '.		
			$lz_fitness_ct_service_title = get_theme_mod('lz_fitness_ct_service_title', 'Our Services');
			//$lz_fitness_ct_service_subtitle = get_theme_mod('lz_fitness_ct_service_subtitle', 'Pisum dolor sit amet, consectetur adipiscing elit. Vivamus eu pharetra ex. Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat.');
			?>
			<div class="row ct-service-box">
				<div class="container">
					
					<div class="ht-section-title-tagline">
						<h2 class="ht-section-title ct-service-heading">
							<?php 
							if(!empty($lz_fitness_ct_service_title))	{
								echo ($lz_fitness_ct_service_title);
							} ?>
						</h2>
						<div class="clearfix"></div>
						<!-- <div class="col-md-6 col-md-offset-3 lz-servicessec-subheading">
							<?php 
							//if(!empty($lz_fitness_ct_service_subtitle))	{
								//echo ($lz_fitness_ct_service_subtitle);
							//} ?>
						</div>
						<div class="clearfix"></div> -->
					</div>
					
					<div class="clearfix"></div>
				</div>
				
				<div class="clearfix"></div>
				<div class="container">
					<div class="service-box"> 
						<!-- <div class="ht-team-member-wrap ht-clearfix"> -->
							<?php 
							$showStatic = true;
							$cols = get_theme_mod('lz_fitness_ct_service_npp_count', 7);
							$cols++;
							switch($cols){
								case 1:
								$colCls = 'col-md-12 col-sm-12';
								break;
								case 2:
								$colCls = 'col-md-6 col-sm-6';
								break;
								case 3:
								case 5:
								case 6: 
								case 9: 
								$colCls = 'col-md-4 col-sm-6';
								break;
								case 4: 
								case 7:
								case 8:  
								case 10:
								case 11:
								case 12:
								$colCls = 'col-md-3 col-sm-6';
								break;
								default: 
								$colCls = 'col-md-4 col-sm-6';
								break;
							}
							$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell'); 
							for( $i = 1; $i <= $cols; $i++ ){
								$lz_fitness_ct_service_page_id = get_theme_mod('lz_fitness_ct_service_page'.$i); 
								$lz_fitness_ct_service_page_icon = get_theme_mod('lz_fitness_ct_service_page_icon'.$i);
								$lz_fitness_ct_service_icon1 = get_theme_mod('lz_fitness_ct_service_icon1'.$i);
								if($lz_fitness_ct_service_page_id){
									$showStatic = false;
									echo ctserviceShortCode($lz_fitness_ct_service_page_id, $isCustomizer=true, $i);
								}
							}
		// adding the static content
							if($showStatic === true){
								for( $i = 1; $i <= $cols; $i++ ){ ?>
									<div class="<?php echo $colCls;?> padding10 complete-serbox">
										<div class="serviceBox blue">
											<div class="service-icon padding0 wow slideInLeft">
												<i class="fa fa-slideshare"></i>
												<img class="secondry-bg img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/aboutimg1.jpg');?>" alt="Team" />
											</div>
											
											<a href="#">
												<h3 class="title">Business Service</h3>
											</a>
											<p class="description">consectetur adipiscing elit. Vivamus eu pharetra</p>
											<?php
											$Servicessectionbutton = get_theme_mod('lz_fitness_Servicessection_txt', 'read more '); 
											
											?>
											<?php if( get_theme_mod('servicesusection_button_display','show' ) == 'show') :
												?>			  
												<a href="<?php the_permalink(); ?>" target="_blank" class="btn btn-lg red">
													<?php echo ($Servicessectionbutton );  ?>

												</a>
											<?php endif ?>

										</div>
										<div class="clearfix"></div>			 
									</div>
									<?php 
								}
							} ?>
							<div class="clearfix"></div>
						</div>	
						<div class="clearfix"></div>
					</div>
				</div>
			</div>

		</section>
		<script>
			jQuery.noConflict();
			$(function(){
				function serviceBoxHeight(){
					var ht = 0;
					$('section#ct-service-box .serviceBox').each(function(i){
						var tHt = $(this).height();
						if(ht<tHt){
							ht=tHt;
						}
					});
					$('section#ct-service-box .serviceBox').height(ht+'px');
				}
				serviceBoxHeight();
			});
			$( window ).resize(function(){
				serviceBoxHeight();
			});
		</script>

	<?php }

